Subject: Fwd: Trainer Candidate - Jyanti Nagpal Jyanti
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 22 Jul 2020 13:05:39 +0000

First round

Sent from my iPhone

Begin forwarded message:

From: Jyanti Nagpal Jyanti <[email-masked]>
Date: 22 July 2020 at 16:00:47 GMT+5:30
To: Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Subject: Trainer Candidate - Jyanti Nagpal Jyanti
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Jyanti Nagpal Jyanti
E-mail  [email-masked]
Phone Number    (+91) 8826165668
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Surajmal Vihar, Delhi 110092
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Kidzania        Training Executive      14-03-2020      25k
Previous Employer 1     Shemrock group of schools       Training Coordinator    25-04-2018      16k
Previous Employer 2     AAM Foundation  Facilitator and Mentor  07-02-2017      16k
If Selected, how much time do you need to join? I can join immediately
Please briefly describe your work experience specifically in training?  I possess experience in carrying out induction training for new hires. Owned end to end training on behavioural skills and managed training calendar. I also took care of quality adherence via detailed audit.Also hold experience in content development and documentation of training records, both manual and online.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Most difficult situation I faced during my training is to keep my audience energetic and motivated. During a training, it is very important to keep the trainees associated with the content and at the same time not letting their mind and body become inactive and uninterested. There are multiple reasons for lack of motivation in participants like some people don’t know what exactly they want to learn from that training or some of them have their focus on completing the tasks assigned by their line manager and want to complete them and go home. For a trainer, it’s quite necessary to understand the reason of uninterested or lethargic audience and then addressing the same.
Being aware of their needs and desires can help understand why they are not motivated and energetic while they are attending the training session. Participants’ alertness and attention is essential to ensure the retention of information and benefitting from the training.
There are several ways to motivate the team. A few of them which I followed are - 1. Understanding their training need and analysing them so that they do their job effectively.
2. Providing them a compelling reason to participate for example offering incentives or rewards.
3. Asking for suggestions of gamified activities or other things in case they feel tired and need a break.
4. Making them understand that it’s for their career advancement and the training program will benefit them professionally and personally.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is keeping a customer happy and satisfied but a great customer service means not only keeping them satisfied but also making them loyal towards the brand/product/service.If a customer is given goods or service at a reasonable price which creates more value to them. Everyone loves the feeling like they got a ‘good deal’.
What according to you makes you a good candidate for this position?     My strong communication skills as well effective and engaging design of training programs make me a good candidate for this position. Also, I have enthusiasm for learning new things because then only I can inspire others to do so.
On a scale of 1 - 5 please rate your fluency in spoken English  5